fieldLayouts:
  5fa67df0-b199-4b7f-a8dc-9c59e2d1dc1e:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: articleImages
hasUrls: true
name: 'Article Images'
settings:
  path: assets/images/article-images
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: /assets/images/article-images
